Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk multiple security vulnerabilities
Published:25.04.2007
Source:
SecurityVulns ID:7638
Type:remote
Threat Level:
7/10
Description:Multiple buffer overflows on T.38 SDP SIP channels parsing. DoS in administration interface. Multiple security vulnerabilities in parsing SIP replies.
Affected:ASTERISK : Asterisk 1.2
 DIGIUM : Asterisk 1.4
 ASTERISK : Asterisk 1.3
 ASTERISK : Asterisk Appliance Developer Kit 0.4
Original documentdocumentASTERISK, [Full-disclosure] ASA-2007-011: Multiple problems in SIP channel parser handling response codes (25.04.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod